html, body, h1, h2, h3, h4, h5, h6, p, form, input, select, textarea, ul, li, hr {
  
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: Black;

}

body {
	text-align: justify;
	font-size: 85%;
}
p {
  	margin: 10px 0;
	text-align: justify;
	
		
}


H1, H2, H3, H4,  H5,  H6 {
	color: #000;
}

H1 {	
      margin-bottom: 10px;
		margin-top: 15px;
		font-size: 1.6em;
		padding-top: 0px;
		
}
H2 {	
      margin-top: 10px;
      margin-bottom: 5px; 
		font-size: 1.5em;
		padding-top: 0px;
		
}
H3 {	
      margin-bottom: 10px;
		font-size: 1.4em;
		padding-top: 10px;
		
}
H4 {	
		font-size: 1.3em;
		padding-top: 10px;
		
}
H5 {	
		font-size: 1.2em;
		padding-top: 10px;
		
}
H6 {	
		font-size: 1em;
		padding-top: 0px;
		font-weight: normal;
		
}
hr {
	color: #ccc;
	height: 0px;
	background: #ccc;
	clear: both;
	height: 1px;
}

ul {
	margin-top: 0px;
	
}

li {
	line-height: normal;
	font-size: 1em;
	
}


a:hover {
	text-decoration: underline;
}


/*------------------ BOXY ------------------------*/
#main, #top						{ width: auto;  }		
#navigace, .odkazy, #bottom, #right, #left, #top	, hr.none	
								{ display: none; }
								


